<?php
	session_start();
	ini_set('display_errors', 0);
	include_once("includes/config.php");
	include_once("includes/common_functions.php");
	
	$surveyid = $_REQUEST['surveyid'];
	$attr = $_REQUEST['attr'];
	$common = new General_Functions();
	
	$part_qry = "SELECT * FROM custom_app_settings WHERE app_survey_id = '".$surveyid."'";
	$common->sql->query($part_qry, SQL_ALL, SQL_ASSOC);
	$rec = $common->sql->record;
	
	if($attr == "location")
		echo $rec[0]['app_location'];
	if($attr == "location_coupon")
		echo $rec[0]['app_location']." ".$rec[0]['app_location_fixed'];
?>